Subject: [JAGNUTS] MELROSE PLACE SUNDAY

From: "JAGNUTS" <[email-masked]>
Date: Wed, 27 Apr 2005 20:08:12 -0600

Hello all.
 
I have updated the "Last Event" webpage with photos from last Sunday's
coffee.  It was good to see Anibal (left coast Jagnut) on Sunday, although
he did show up a bit late (still on Lotus-land time I think).
 
Also note this Sunday we'll met at Melrose Place for coffee at 9:00 a.m.
For those who showed up at Melrose place last week, WATCH MY LIPS, "Melrose
Place - this Sunday - 9 a.m."

-- 
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.308 / Virus Database: 266.10.3 - Release Date: 2005.04.25